sonar.projectKey=fairdata_invenio-config-tuw_AXp2vLO0Qz8akf6NDIUA
sonar.qualitygate.wait=true
sonar.python.version=3
sonar.python.coverage.reportPaths=coverage.xml
sonar.coverage.exclusions=tests/*,**/*.js
